.w-container {
    max-width: 1120px !important;
    padding-left: 20px;
    padding-right: 20px;
}
.section-comparison .comparisons-box .comparisons-header .comparison-interval {
    opacity: 80% !important;
    color: #ffffff !important;
	text-align: left !important;
}
.section-comparison .comparisons-box .comparisons-header .comparison-price {
    font-size: 35px !important;
    line-height: 45px !important;
    text-align: left !important;
    font-weight: bold !important;
    margin-top: 10px !important;
}
a:focus {
    outline: none !important;
}
.sticky-nav {
    position: relative;
    z-index: 2000;
}
.heading {
    margin-top: 50px;
}
.page-header .archive-description p {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.col-7 {
    max-width: 70% !important;
    flex: 70% !important;
}
@media only screen and (max-width: 600px) {
 .heading {
    font-size: 35px;
    line-height: 45px;
	text-align: center;
	margin-top: 20px;
 }
 #hero-image {
    display: none !important;
 }
 .hero {
    padding-bottom: 50px;
 }
 .text-block {
    text-align: center;
 }
 .image-2 {
    width: 100%;
 }
 .heading-3-copy-copy {
    font-size: 28px;
    line-height: 38px;
 }
 .text-block-4 {
    width: 100%;
 }
 #footer-links {
    margin-top: 20px;
 }
}